/*special styles*/
.sr-only{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
}
/*normalize styles*/
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    text-decoration:none;
    list-style:none;
}
body, main{
    overflow-x: hidden;
    background-color: #ebebeb;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Clarendon LT W01 Roman";
    color: #1979b9;
}
p, span, label, a, li{
    font-family: "Clarendon LT W01 Light";
}
.hide{
    position: absolute;
    left:-100vw;
    display: none;
    height:0px;
    width:0px;
}
.underline{
	text-decoration:underline;
}
/*Toggles*/
#toggle-menu:checked ~ * .primary-nav{
	transform: translateX(65vw);
}
#toggle-menu:checked ~ * .menu-toggle-bg{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}
#toggle-menu:checked ~ * .menu-toggle-btn{
    background:rgba(0,0,0,0);
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}
#toggle-menu:checked ~ * .menu-toggle-btn:before{
    background-color: red;
    -webkit-transform: translateY(.5em)rotate(-45deg);
            transform: translateY(.5em)rotate(-45deg);
}
#toggle-menu:checked ~ * .menu-toggle-btn:after{
    background-color: red;
    -webkit-transform: translateY(-.5em)rotate(45deg);
            transform: translateY(-.5em)rotate(45deg);
}
/*Main menu hamburger*/
.menu-toggle-area{
    display: block;
    height:2.5em;
    width:2.5em;
    position: fixed;
    top:10px;
    right:20px;
    z-index: 9999;
}
.menu-toggle-bg{
    display: block;
    height: 2.5em;
    width: 2.5em;
    position: relative;
    background-color: white;
    border-radius: 50px;
    transition:.5s 0s transform;
}
.menu-toggle-btn{
    display: block;
    height:.25em;
    width:1.75em;
    background: rgba(0,0,0,1);
    border-radius: 3px;
    transition: .5s 0s transform, 0s .2s background;
    position: relative;
    top:calc(50% - .125em);
    margin:0 auto;
}
.menu-toggle-btn:before{
    content: "";
    display:block;
    position:relative;
    top: -.5em;
    height: 100%;
    width:100%;
    background-color: black;
    border-radius: 3px;
    -webkit-transition:0s .2s all;
    transition: 0s .2s all;
}
.menu-toggle-btn:after{
    content: "";
    display:block;
    position:relative;
    top: .25em;
    height: 100%;
    width:100%;
    background-color: black;
    border-radius: 3px;
    -webkit-transition:0s .2s all;
    transition: 0s .2s all;
}
/*Primary navigation*/
.primary-nav{
	display:flex;
	flex-direction:column;
	height:100vh;
	width:65vw;
	position:fixed;
	background-color:#e19f1b;
	background:radial-gradient(ellipse at center, #e19f1b 10%,#f1bf0c 100%);
	z-index:10;
	padding:.5em;
	left: calc(-65vw - 6px);
	transition:.3s all;
	box-shadow:2px 0 4px #353535;
}
.nav-a{
    color: #ffffff;
    transition: .35s all ease-in-out;
    font-family: "Clarendon LT W01 Bold";
    font-size: 1.15em;
    text-shadow: 2px 2px 2px darkslateblue;
}
.primary-nav li a, .primary-nav li label{
	font-family: "Clarendon LT W01 Bold";
	color: white;
}
.primary-nav li{
	width:100%;
	margin:.15em 0;
}
.primary-nav li ul{
	margin: 0 .35em;
}
.nav-sub-menu{
	font-size: .9em
}
.sub-menu-item{
	display:none;
	margin: .2em 0 .2em .8em !important;
}
/*Page wrapper*/
.dailys-default-content-wrap{
    display: flex;
    flex-direction: column;
    width:100vw;
    max-width:1600px;
    min-height: 100vh;
    background-color: #ffffff;
    margin: 0 auto;
}
/*Header for index.php*/
.dailys-blog-header{
    width:100%;
    display: flex;
    flex-direction: column;
}
.dailys-blog-header h1, .dailys-blog-header h2, .dailys-blog-header h3, .dailys-blog-header h4, .dailys-blog-header h5, .dailys-blog-header h6{
    color: #1979b9;
}
/*Featured image for category page*/
.about-featured-image{
}
.cfi-featured-image img, .about-featured-image img{
    max-width: 100vw;
    height: auto;
}
/*Page title for index.php*/
.dailys-page-title{
    font-size: 3em;
}
.dailys-page-title-cap{
    font-size: 1.2em; 
}
.title-wrap{
    position: relative;
    padding: .25em 1em;
}
/*Dailys about page top content styles*/
.stream-page-content{
    width: 100%;
    background-color:#ffffff;
    background: linear-gradient(#ffffff 0%,#c6d9e6 100%);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    font-size: 1.15em;
}
.stream-content{
    width: 100%;
    max-width: 790px;
    padding: 1em;
    position: relative;
}
.stream-content p{
    padding: 1em 0 0 0;
    color: #000000;
}
.stream-page-content h1, .stream-page-content h2, .stream-page-content h3, .stream-page-content h4, .stream-page-content h5, .stream-page-content h6{
    color: #1979b9;
}
.stream-aside{
    width: 100%;
    max-width: 790px;
    padding: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    position: relative;
}
.stream-aside span{
    margin-bottom: 1em;
    color: #000000;
}
.aside-btns li{
    line-height: 2em;
    padding: 0 2em;
    background-color:#f1bf0c;
    background: linear-gradient(135deg, #f1bf0c 0%,#e19f1b 100%);
    font-family: "Clarendon LT W01 Bold";
    font-size: 1.2em;
    margin-bottom: 1em;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #afafaf;
    transition: .3s all;
}
.aside-btns li a{
    transition: .3s all;
    color: #000000;
    display:block;
    width:100%;
    text-align:center;
}
.aside-btns li:hover{
    transform: translateY(-.1em);
}
.aside-btns li:hover > a{
    color: #000000;
}
/*short page styles (career)*/
.short-page-content{
    position: relative;
    top: -4em;
    padding: 0 1em 1em 1em;
}
.short-page-content *{
    color: black;
}
.short-page-content h1, .short-page-content h2, .short-page-content h3, .short-page-content h4, .short-page-content h5, .short-page-content h6{
	color: #1979b9;
}
.contact-form{
    display: flex;
    flex-direction: column;
    padding:2em;
    position:relative;
    top:-5em;
    max-width: 500px;
}
.contact-form input,.contact-form textarea, .contact-form select{
    margin-top: 1em;
    padding:1em;
}
/*Dailys Place promo posts*/
.dailys-place-posts{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
    background: url(../img/starburst-yellow.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size:cover;
    padding: 1em 1em 2em 1em;
}
.dailys-place-posts h2{
    width: 100%;
    text-align: center;
    padding: .5em 0;
    color: white;
}
.dailys-place-post{
	color:white;
    width:95%;
    max-width: 500px;
    background-color: #e19f1b;
    background: radial-gradient(ellipse at center, #166ab2 10%,#0b3c70 100%);
    border-radius: 3px;
    padding: 0 .75em .75em .75em;
    margin-top: .75em;
    box-shadow: 3px 3px 4px #0b3c70;
    position: relative;
}
.dailys-place-post a{
	color:gold;
}
.dailys-place-post a:visited{
	color:darkgoldenrod;
}
.dailys-place-post-content-wrap{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.dailys-place-post-content-wrap span{
    padding: 0 .5em .5em 0;
    align-self: flex-start;
}
/*
.dailys-place-post-content-wrap span p{
    color: #000000;
}
*/
.dailys-place-thumb{
    width: 248px;
    height: auto;
    max-width: 100%;
}
.dailys-place-thumb img{
    border-radius: 5px;
    box-shadow: 3px 3px 5px #353535;
}
/*Social media section of home page*/
.dailys-social-wrap{
    width:100%;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 2em;
    box-shadow: 0 0 2px #afafaf;
}
.dailys-social-wrap > header{
    text-align: center;
    padding: 1em 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.dailys-social-wrap > header h3{
    font-size: 2.5em;
    color: #000000;
}
.dailys-social-wrap > header p{
    padding: 1em 0;
    color: #000000;
}
.dailys-social-media{
    width:100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.dailys-social-media article{
    height: 550px;
    width: 90vw;
    max-width: 320px;
    background-color: #ffffff;
    border-radius: 4px;
    margin-top: 1em;
    box-shadow: 2px 2px 2px #afafaf;
    margin-top: 2em;
}
.twitter-wrap:before{
    content: " ";
    display: block;
    position: absolute;
    transform: translate(-10px,-10px);
    border-radius: 3px;
    z-index: 1;
    height: 570px;
    width: 340px;
    background: linear-gradient(to bottom, #245e93 0%,#488ebf 50%,#245e93 100%);
}
.social-other:before{
    content: " ";
    display: block;
    position: absolute;
    transform: translate(-10px,-10px);
    border-radius: 3px;
    z-index: 1;
    height: 570px;
    width: 340px;
    background: linear-gradient(to top, #3b5998 0%, #2b4170 100%);
}
.ig-wrap:before{
    content: " ";
    display: block;
    position: absolute;
    transform: translate(-10px,-10px);
    border-radius: 3px;
    z-index: 1;
    height: 570px;
    width: 340px;
    background: radial-gradient(circle at 33% 100%, #FED373 4%, #F15245 30%, #D92E7F 62%, #9B36B7 85%, #515ECF);
}
.ig-wrap > *{
    position: absolute;
    background-color: #ffffff;
    padding: 0 .5em;
    z-index: 2;
    max-width: 320px;
}
.ig-wrap > header{
    height: 40px;
    width: 320px;
    position: relative;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.ig-wrap > header h3{
    line-height: 40px
}
.ig-feed{
    width:100%;
    height: 465px;
    overflow-y: scroll;
    overflow-x: hidden;
    position: relative;
}
.ig-feed li img{
    width:100%;
}
.ig-wrap span{
    padding: .5em;
    line-height: 30px;
    width: 320px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.ig-wrap *{
    color: #000000;
}
.dailys-yt{
    margin-top: 2em;
    border: 10px solid #c4302b;
    border-radius: 5px;
    box-sizing: content-box;
}
/*Home page map*/
.dailys-map-header h1{
    width: 100%;
    padding: .5em 1em 0 .5em;
    text-align: center;
    background-color: #ebebeb;
}
.dailys-store-find{
    width: 100%;
    max-width: 1600px;
    background-color: #ebebeb;
    background-image: url(../img/map-section_bg-min.jpg);
    height:auto;
    min-height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.dailys-store-find form{
    background-color: #d9d9d9;
    box-shadow: 2px 2px 2px #afafaf;
    padding: 1em;
}
.dailys-store-find form input{
    line-height: 1.75em;
}
/*Content for index.php*/
.dailys-blog-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    position: relative;
}
.dailys-blog-post{
    padding: 1em .75em;
    margin-bottom: 1em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
}
.dailys-post-thumbnail{
    display: flex;
    flex-direction: column;
}
.dailys-post-thumbnail img{
    border-radius: 2px;
    margin: 1em;
}
.dailys-blog-post:after{
    content: " ";
    display: block;
    background-color: #afafaf;
    height: 2px;
    width: 100%;
    margin-top: 2em; 
    border-radius: 3px;
}
.dailys-blog-post:last-of-type::after{
    background-color:transparent
}
.dailys-post-text{
	width:100vw;
    max-width: 800px;
    padding: 0 .75em;
}
.dailys-post-text p{
    margin-bottom: .5em;
    color: #000000;
    font-size: 1.1em;
}
.dailys-post-text h2{
    margin-bottom: .5em;
    color: #000000;
    font-size: 2em;
}
/*Community donation request*/
.dailys-donations{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #c6d9e6;
    padding: 2em 2em;
    align-items: center;
	justify-content:space-around;
}
.dailys-donations article{
    padding: 0 1em;
    width: 750px;
    max-width: 100%;
    text-align: center;
}
.dailys-donations article > h2{
    font-size: 2.4em;
}
.dailys-donations article > p{
    font-size: 1.2em;
    padding-top: .5em;
}
.dailys-donations > a{
    line-height: 2em;
    padding: 0 1em;
    background-color: #f1bf0c;
    background: linear-gradient(135deg, #f1bf0c 0%,#e19f1b 100%);
    font-family: "Clarendon LT W01 Bold";
    font-size: 1.2em;
    border-radius: 3px;
    box-shadow: 2px 2px 2px #afafaf;
    transition: .3s all;
    min-width: 270px;
    text-align: center;
}
/*Dailys foundation*/
.page-content{
	margin:2em;
}
.donor-head{
    padding:2em;
}
.t1{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
        }
.t1 a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.t1-logo{
    width:500px;
    max-width: 80%;
    height:auto;
    min-height:1px;
}
#shell{
    order: 1;
}
#pepsi{
    order: 3;
}
#coke{
    order: 2;
}
.t2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.t2 a{
    width:300px;
    max-width: 45%;
    height:auto;
    padding: 1em;
}
.t2-logo{
    width:300px;
    max-width: 100%;
    height:auto;
}
/*Dash page header*/
.dash-page-header{
    width:100vw;
    max-width: 1600px;
    background:#ec7d12;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/*Home page header*/
.dailys-home-header{
    width:100vw;
    max-width: 1600px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.wp-slider-container{
    box-shadow: 2px 2px 2px #afafaf;
}
.soliloquy-caption-inside{
    height:auto !important;
    position: relative !important;
    top: 0%;
    margin-left: 3.5em !important;
    display: none !important;
    background: rgba(255,255,255,.85) !important;
}
.soliloquy-caption-inside h1{
    font-size: 2em;
}
.soliloquy-caption-inside p{
    font-size: 1.2em;
}
.soliloquy-controls-direction{
        display: none;
}
/*Top logo for index.php*/
.home-logo-wrap{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width:100%;
    margin:0 auto;
    padding: 0 20%;
}
.home-logo{
    padding: 1em 0em .5em 0em;
    width: 100%;
    max-width: 280px;
    height:auto;
}
.home-logo-wrap > p{
    max-width:  320px;
    font-size: 1.25em;
    color: #ffffff;
}
/*Top Dash logo on Dash page*/
.dash-badge{
    position: relative;
    width: 80vw;
    height: auto;
    max-height: 324px;
    max-width: 432px;
}
.dash-badge-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
    height:1px;
    width:100%;
    position: absolute;
    top: 2.5em;
}
/*Dash menu*/
.dash-menu-wrap{
    display: flex;
    flex-direction: column;
    width:100%;
    background-color: #ffffff;
}
.fieldset-wrap{
	border:none;
}
.category-selector{
    width:100%;
    display: flex;
    flex-direction: column;
    background-color: #0b3c70;
    background-image: url(../img/starburst-blue.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
}
.category-selector li{
    width:100%;
    max-width: 100%;
    height: 2.75em;
}
.category-selector li label{
    font-family: "Clarendon LT W01 Roman";
    font-size: 1.2em;
    font-weight: 125;
    display: block;
    width: 100%;
    line-height: 2.75em;
    text-align: center;
    color:#ffffff;
    transition: transform .15s ease-in-out;
}
.category-selector li:first-of-type label{
	border-top: 2px solid white;
}
.dash-menu-items{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    width: 100vw;
    max-width: 1600px;
    background-color: #ffffff;
    padding-bottom: 2em;
}
.category-title{
    width: 100%;
    height: 3em;
    line-height: 3em;
    text-align: center;
    color:#000000;
}
.category-desc{
	width:100%;
	text-align:center;
}
.category-desc p{
	padding: 1em 0;
}
.category-desc:after{
    content: "";
    display: block;
    width: 95%;
    margin: 0 auto;
    border-bottom: 1px solid #ffffff;
    box-shadow: 0px 2px 2px #afafaf;
    position: relative;
}
/*
.category-title:after{
    content: "";
    display: block;
    width: 95%;
    margin: 0 auto;
    border-bottom: 1px solid #ffffff;
    box-shadow: 0px 2px 2px #afafaf;
    position: relative;
}
*/
.dash-menu-item-card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 90vw;
    max-width: 600px;
    text-align: center;
    background-color: #ffffff;
    padding: .25em 0;
    margin: 1.5em .5em 0 .5em;
    border-radius: 3px;
    box-shadow: 4px 4px 8px slategrey;
	border:12px solid #166ab2;
}
.dash-menu-item-card > *{
    padding: .25em .1em;
    color: #000000;
}
/*Dash about*/
.dash-about{
    background-color: #0b3c70;
    background-image: url(../img/starburst-blue.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
}
.dash-about *{
    color:#ffffff;
}
.dash-logo-wrap{
	
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: fit-content;
	
}
.dash-about > h2{
    width: 100%;
    height:2em;
    line-height: 2em;
    text-align: center;
    color: #ffffff;
}
.dash-about-text{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.dash-about-text > div{
    width:90vw;
    max-width: 700px;
    padding: 1em;
}
.dash-about-text > div > p{
    padding: 1em 0;
}
.dash-about-hours{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.standard-hours{
	padding-bottom: 1.5em;
}
.dash-hours-link{
	transition: .2s ease all;
	color: #ebebeb;
}
.dash-hours-link:hover{
	color: white;
}
.dash-about-hours > h3, .dash-about-hours > p:last-of-type{
    width:100%;
    height:2.5em;
    line-height: 2.5em;
    text-align: center;
}
/*Dash promos*/
.dash-promos{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    background-color:#df6e11;
    background-image: url(../img/starburst-yellow.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: cover;
	padding: 0 1em;
}
.dash-promos > .thumbnail-container{
    margin: 2em 0;
}
.dash-promo-thumbnail{
    width:100vw;
    max-width: 500px;
    height:auto;
    border-radius: 3px;
    box-shadow: 0px 2px 2px #484848;
}
.promo-thumbnail-map{
    box-shadow: 0 0 0 0;
    border-radius: 0;
}
.find-dash{
    box-shadow: 0 2px 2px #484848;
    background-color: #1961a1;
    border-radius: 3px;
    max-width: 500px;
}
.find-dash:before{
    content: "";
    display: block;
    height: 68px;
    width: 349px;
    background-color: #1961a1;
    background:rgba(0, 71, 158, .75);
    background-image: url(../img/find-dash_img-txt.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    border-radius: 4px;
    margin: 2em 4.5em;
}
.find-dash form{
    line-height: 50px;
    padding: 0 2.5em;
}
/*Dailys rewards*/
.reward-header{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 2em 0;
    background: url(../img/clouds_hero.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 430px;
}
.reward-header h1, .reward-header span{
    color:#1979b9;
}
.reward-header article{
    width:100%;
    /*max-width: 600px;
    text-align: center;*/
    font-size: 3em;
    padding: 1em 1em;
}
.reward-header img{
    width: 100%;
    max-width:650px; 
    height:auto;
    max-height: 370px;
    padding: 0 1em;
}
.steps-bg{
    padding-bottom: 2em;
    background-color:#ffffff;
    background: linear-gradient(#ffffff 0%,#c6d9e6 100%);
}
.reward-steps{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: baseline;
    max-width: 1200px;
    margin: 0 auto;
}
.reward-steps h2{
    width: 100%;
    text-align: center;
    padding: 1em 0;
    color:#1979b9;
}
.reward-steps article{
    width:100%;
    max-width: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.reward-steps article p{
    padding: 0 .5em;
    color: #000000;
}
.reward-steps article h3{
    padding: 1em 0;
    color:#1979b9;
}
.reward-wrap{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #ffffff;
}
.rewards{
    width: 100%;
    max-width:1000px;
    padding: 1em;
}
.rewards p, .rewards td{
    color: #000000;
}
.rewards h2, .rewards h3{
    padding: .5em 0;
    color:#1979b9;
}
.rewards h2{
    font-size: 2em;
}
.rewards h3{
    font-size: 1.75em;
}
.rewards td{
    padding: 0 .25em;
}
.disclaimer{
    font-style: italic;
    font-size:  .75em;
    color: #666666;
}
.rewards-aside{
    width:100%;
    max-width: 600px;
    padding:1em;
}
.rewards-aside p, .rewards-aside span, .rewards-aside li{
    color: #000000;
}
.rewards-aside h2{
    color: #1979b9;
    padding: .5em 0;
}
/*Store locator - store list item*/
#wpsl-wrap.wpsl-store-below #wpsl-result-list li{
    padding:10px;
}
#wpsl-wrap #wpsl-gmap{
    height: 85vh !important;
}
/*Store locator - search bar*/
.search-bar{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #ebebeb;
    padding: 3.65em 1em .5em 1em;
    width:100%;
    height:auto;
}
.search-bar input, .search-bar span{
    margin: .35em .25em 0 .25em;
}
/*Dailys footer*/
.dailys-default-footer{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-top:1em;
    background-color: #ffffff;
    max-width: 1600px;
    margin: 0 auto;
}
.dailys-default-footer-logo{
    max-width: 300px;
    height: auto;
}
.dailys-default-footer .copyright{
    font-size: .75em;
    color:#666666;
    padding: .5em;
    min-width: 100%;
    text-align: center;
}
.dailys-social-btns{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width:100%;
    max-width: 200px;
    margin: 0 auto;
}
.footer-nav{
    width: 500px;
    max-width: 100vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.footer-nav li{
    width:250px;
    max-width: 50vw;
    height:2em;
}
.footer-nav li a{
    font-family: "Clarendon LT W01 Roman";
    display: block;
    height: 100%;
    width: 100%;
    line-height: 2em;
    font-size: 1.2em;
    text-align: center;
    color: #000000;
}
.footer-nav li a:visited{
    color: #1979b9;
}
.footer-nav li a:hover{
    color: #1979b9;
}
/*Media Tags*/
@media only screen and (min-width: 700px) {
    .wp-map-container{
        width:100%;
    }
    #wpsl-wrap{
        display:flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .wpsl-search{
        width:100%;
    }
    .wpsl-gmap-canvas{
        max-width:75%;
    }
    #wpsl-result-list{
        max-width:25%;
        margin:0;
    }
    .wpsl-store-below #wpsl-result-list{
        margin-top: 0;
    }
}
@media only screen and (min-width: 950px) {
    .soliloquy-caption .soliloquy-caption-inside{
        top: 20%;
        display:block !important;
    }
    .soliloquy-controls-direction{
        display: block;
    }
    .title-wrap{
        top:-10em;
    }
    .dailys-page-title{
        font-size: 3em;
    }
    .dailys-page-title-cap{
        font-size: 1.2em;
        /*padding: 0em 1em 0em 3em; */ 
    }
}
@media only screen and (min-width: 1050px) {
    .reward-header article{
        text-align: left;
    }
    .dailys-social-media{
        flex-direction: row;
        justify-content: space-around;
    }
    .dailys-social-media article{
        margin-top: 0;
    }
}
@media only screen and (min-width: 1190px) {
	.menu-primary-nav-container{
        background-color: #f1bf0c;
        background:linear-gradient(#f1bf0c 0%,#e19f1b 100%);
		border-bottom:3px solid white;
		width:100%;
		max-width:1600px;
		margin:0 auto;
		line-height:1.5em;
    }
    .primary-nav{
        position: relative;
        background-color: transparent;
        background: none;
        left:0;
        width:100vw;
        max-width: 1600px;
        margin: 0 auto;
        height:auto;
        flex-direction: row;
	box-shadow: 0 0 0 #353535;
	justify-content: space-between;
    }
	.home-btn{
		height:0px;
		margin-top: -.25em;
	}
    .primary-nav li a {
        text-align: center;
    }
	.primary-nav li{
		text-align:center;
		margin:0;
	}
	.primary-nav li ul{
		margin: 0;
		position:absolute;
		top:2.85em;
		background-color: #e19f1b;
		border: 3px solid white;
		border-top: none;
		transition: .3s ease-in-out opacity;
		opacity:0;
	}
	.sub-menu-item{
		padding: .5em;
		margin: 0 !important;
	}
    .menu-toggle-area{
        display:none;
    }
    .soliloquy-caption .soliloquy-caption-inside{
        top: 50%;
    }
    .title-wrap{
        top:-15em;
		margin-left: 2em;
		width: -moz-fit-content; 
		width: -webkit-fit-content; 
		width: fit-content;
		background: rgba(255,255,255,.8);
		border-radius: 4px;
    }
    .dailys-social-media{
        padding: 0 5em;
    }
    .stream-content{
        top:-7.5em;
    }
    .stream-aside{
        top:-7.5em;
    }
    .dailys-blog-container{
        top:-5em;
    }
    .dailys-donations{
        padding: 5em 2em;
    }
    .dailys-donations article{
        text-align: left;
    } 
    .stream-aside{
        max-width: 400px
    }
    .dailys-map-header h1{
        padding: .5em 1em 0 .5em;
        text-align: right;  
    }
    .short-page-content{
        top: -16em;
        padding: 0 2em 1em 2em;
    }
    .contact-form{
        top:-16em;
    }
    .dailys-default-footer{
        flex-direction: row;
        flex-wrap: wrap;
    }
    .t1{
        flex-direction: row;
    }
	.t1 a{
		max-width: 33%;
	}
    #shell{
        order: 2;
    }
    #pepsi{
        order: 1;
    }
    #coke{
        order: 3;
    }
}
@media only screen and (min-width: 432px){
    .dailys-place-post-content-wrap span{
        width:200px;
        max-width: 30%;
    }
}
/*Because IE is the worst*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .dash-badge-wrap{
        display: block;
        left: calc(50% - 215px);
    }
    .dash-menu-item-card{
        display: block;
    }
    .stream-aside{
        display: block;
    }
    .reward-steps article{
        display: block;
    }
	.title-wrap{
		margin-left: 0em;
	}
}